* { max-height: 1000000px; }
input, textarea, select {
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
body {
	min-width: 320px;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: 100%;
}
a:focus,
a:hover { text-decoration: none; }
input,
textarea,
select {
	color: #000;
	vertical-align: middle;
	font: 18px/21px "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
input[type=email],
input[type=tel],
input[type=search],
input[type=text],
input[type=checkbox],
input[type=password],
input[type=file],
input[type=submit],
textarea {
	-webkit-appearance: none;
	border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
input[type=submit],
input[type=reset],
button[type=submit],
button[type=reset],
button,
a {
	transition: color 0.3s ease, background 0.3s ease, opacity 0.3s ease;
	-webkit-transition: color 0.3s ease, background 0.3s ease, opacity 0.3s ease;
}
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
#wrapper {
	width: 100%;
	height: 100%;
	display: table;
	overflow: hidden;
	table-layout: fixed;
}
.w1 {
	width: 100%;
	display: table-row;
}
#header {
	position: relative;
	padding: 31px 0 13px;
}
#header .infoarea {
	width: 100%;
	float: right;
	max-width: 573px;
	padding: 0 0 20px;
	margin: 0 0 0 230px;
}
#header .logo {
	top: 9px;
	left: 1.25%;
	width: 223px;
	position: absolute;
}
#header .logo a { display: block; }
.form-search {
	float: left;
	width: 162px;
	margin: 0 8.5% 0 0;
	background: #eaeaea;
}
.form-search button[type=submit] {
	border: 0;
	padding: 0;
	float: right;
	width: 31px;
	height: 29px;
	text-align: center;
	background: #748995;
	border-left: 1px solid #fff;
}
.form-search button[type=submit]:hover { background: #446171; }
.form-search button[type=submit] i {
	color: #eaeaea;
	font-size: 14px;
	line-height: 29px;
}
.form-search .field-holder { overflow: hidden; }
.form-search input[type=search],
.form-search input[type=text] {
	border: 0;
	color: #666;
	width: 100%;
	float: left;
	height: 29px;
	font-size: 13px;
	box-shadow: none;
	line-height: 17px;
	border-radius: 0;
	padding: 6px 10px;
	background: #eaeaea;
	-webkit-box-shadow: none;
}
.helpline {
	float: left;
	color: #748995;
	font-size: 28px;
	font-weight: 300;
	margin: -3px 0 0;
	line-height: 31px;
	letter-spacing: 0.7px;
}
#header .link-support {
	float: right;
	margin: 0 0 0 5px;
}
.link-support {
	color: #748995;
	font-size: 16px;
	line-height: 23px;
	position: relative;
	padding: 0 0 0 27px;
	vertical-align: top;
	display: inline-block;
}
.link-support .txt-gray { color: #666; }
.link-support:hover { color: #2a414e; }
.link-support:hover .txt-gray { color: #444; }
.link-support:before {
	top: 0;
	left: 2px;
	color: #748995;
	content: "\f0e5";
	position: absolute;
	transition: all 0.25s ease;
	font: 20px/23px FontAwesome;
	-webkit-transition: all 0.25s ease;
}
.link-support:hover:before { color: #2e4f5b; }
.visual {
	overflow: hidden;
	margin: 0 0 46px;
	position: relative;
}
.main-nav {
	clear: both;
	margin: 0 0 0 230px;
}
.main-nav .navbar { min-height: inherit; }
.main-nav .navbar-header {
	float: right;
	margin: 0 -30px 0 0;
}
.main-nav .nav-pills > li {
	padding: 0 0 33px;
	margin: 0 0 -33px 41px;
	text-transform: uppercase;
	font: bold 15px/18px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.main-nav .nav-pills > li:first-child { margin-left: 0; }
.main-nav .navbar-default .nav-pills > li > a { padding: 0; }
.main-nav .navbar-default .nav-pills > li.dropdown:hover > a { color: #2e4f5b; }
.main-nav .fa-chevron-down {
	font-size: 7px;
	line-height: 21px;
	margin: 0 0 0 4px;
	vertical-align: top;
}
.main-nav .nav-pills > li > .dropdown-menu {
	left: 50%;
	padding: 0;
	width: 172px;
	min-width: inherit;
	margin: 0 0 0 -86px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
	font: 13px/17px "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.main-nav .nav-pills > li > .dropdown-menu > li { padding: 0; }
.main-nav .nav-pills > li > .dropdown-menu > li + li { border-top: #ddd solid 1px; }
.main-nav .nav-pills > li > .dropdown-menu > li > a {
	padding: 14px 5px 14px 18px;;
	color: #666;
	display: block;
	background: none;
	white-space: normal;
	text-transform: none;
}
.main-nav .nav-pills > li > .dropdown-menu > li > a:hover {
	color: #000;
	background-color: #e4e4e4;
}
.product-area .thumbnail-holder ul li a img,
.form-contact .location-info .image,
.contact-area .maparea > img,
.bottom-container .logo-by img,
#header .logo img,
#main .partners-logos li a img,
.services .img-holder img,
.visual .visual-img, #tinymce .img-holder img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.visual .visual-holder {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}
.visual .caption {
	max-width: 370px;
	margin: 0 0 0 9.1%;
	padding: 77px 10px;
}
.visual h1 {
	color: #aad0db;
	font-size: 65px;
	font-weight: 400;
	margin: 0 0 14px;
	line-height: 60px;
}
.visual h2 {
	margin: 0;
	color: #467170;
	font-size: 28px;
	font-weight: 400;
	line-height: 32px;
}
.services { padding: 0 0 0px; }
.services h1 {
	margin: 0 0 50px;
	font-weight: 400;
	text-align: center;
}
.services .services-holder { margin: 0; }
.services .img-holder, #tinymce .img-holder {
	padding: 4px;
	display: block;
	margin: 0 0 27px;
	border: #ddd solid 1px;
}
.services h2 {
	margin: 0 0 21px;
	line-height: 23px;
}
.services-wrapper {
	margin-bottom: 50px;
}
.services h2 a { color: #9ec6d2; }
.services h2 a:hover { color: #6cabbd; }
.services .service-box p { margin: 0 0 10px; }
.btn-more:after {
	content: "\f178";
	margin: 1px 0 0 5px;
	vertical-align: top;
	display: inline-block;
	font-family: FontAwesome;
}
.about-us {
	background: #eee;
	margin: 0 0 43px;
	padding: 43px 0 49px;
}
.about-us h1, #tinymce .why-choose {
	color: #2c4e5a;
	margin: 0 0 12px;
	font-size: 20px;
	line-height: 23px;
}
#tinymce .why-choose {
	text-align: center;
}
#main {
	padding: 0 0 30px;
	min-height: 200px;
}
#main ul, #tinymce ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main ul li, #tinymce ul li {
	position: relative;
	padding-left: 16px;
}
#main ul li:before, #tinymce ul li:before {
	color: #9ec6d2;
	content: "\f054";
	vertical-align: top;
	display: inline-block;
	margin: 0 6px 0 -16px;
	font: 15px/18px FontAwesome;
}
#main .check-list, #tinymce .check-list {
	margin: 0 auto;
	max-width: 550px;
}
#tinymce .check-list {
	text-align: center;
}
.page15 #main ul {
	margin-left: 16px;
	font-size: 13px;
}
#main .check-list li:before, #tinymce .check-list li:before { content: "\f00c"; }
#main .check-list li + li, #tinymce .check-list li + li { padding-top: 10px; }
.partners { padding: 0 0 28px; }
.releated-products h2,
.partners h2 {
	font-size: 15px;
	margin: 0 0 48px;
	line-height: 18px;
	position: relative;
	text-transform: uppercase;
}
.releated-products h2:before,
.partners h2:before {
	top: 50%;
	left: 0;
	right: 0;
	content: '';
	height: 4px;
	margin: -2px 0 0;
	position: absolute;
	border: #eee solid;
	border-width: 1px 0;
}
.releated-products h2 span,
.partners h2 span {
	z-index: 1;
	background: #fff;
	position: relative;
	vertical-align: top;
	display: inline-block;
	padding: 0 26px 0 30px;
}
#main .cmsNav2 li { padding-left: 0; }
#main .cmsNav2 li:before { display: none; }
#main .partners-logos li {
	padding: 0 1.1%;
	display: inline-block;
	vertical-align: middle;
}
#main .list-unstyled li:before {
	display: none;
}
#main .partners-logos li a { display: block; }
.services .img-holder:hover,
#main .partners-logos li a:hover {
	opacity: 0.7;
	-o-opacity: 0.7;
	-ms-opacity: 0.7;
	-webkit-opacity: 0.7;
}
#main .partners-logos li a img { background: #fff; }
.page-title {
	margin: 0 0 42px;
	padding: 5px 10px;
	border-bottom: #eee solid 3px;
	background: url(../images/bg-page-title.png) no-repeat 100% 0 #e6f5f3;
}
.page-title .title-holder {
	height: 113px;
	display: table-cell;
	vertical-align: middle;
}
.page-title h1 {
	margin: 0;
	color: #2c4e5a;
	font-weight: 400;
	text-transform: uppercase;
	margin-left: -15px;
}
.page2 .page-title h1 {
	margin-left: 0;
}
#content .main-article { margin: 0 0 10px -17px; }
.main-article .head {
	font-size: 20px;
	font-weight: 300;
	padding: 0 0 15px;
	line-height: 30px;
}
.main-article h1 {
	color: #2c4e5a;
	font-weight: 400;
	margin: 0 0 20px 2px;
    display: none;
}
.main-article .head p {
	margin: 0 0 10px;
	letter-spacing: normal;
}
#main .main-article ul { padding: 0 0 28px; }
#main .main-article ul li { line-height: 18px; }
#main .main-article ul li + li { padding-top: 12px; }
.main-article p {
	margin: 0 0 24px;
	letter-spacing: -0.1px;
}
.main-article blockquote { max-width: 660px; }
blockquote {
	border: 0;
	color: #666;
	margin: 0 0 20px;
	position: relative;
	padding: 0 0 0 33px;
	font: italic 15px/19px "Roboto Slab", "Times New Roman", Times, serif;
}
blockquote:before {
	top: 3px;
	left: 0;
	bottom: 0;
	width: 3px;
	content: '';
	position: absolute;
	background: #9ec6d2;
}
blockquote q { display: block; }
blockquote q:after,
blockquote q:before { content: ''; }
.aside { margin: 5px 0 10px; }
.aside .widget {
	color: #295c63;
	text-align: center;
	padding: 24px 25px;
	position: relative;
	background: #aad0dc;
	margin: 0 -16px 25px 8px;
	min-height: 177px;
}
.aside .widget > * {
	z-index: 1;
	position: relative;
}
.aside .widget.help { background: #e6f5f3; }
.aside .widget.help:before { border-bottom-color: #99d3c0; }
.aside .widget.biz-solution { background: #bce2dc; }
.aside .widget.biz-solution:before { border-bottom-color: #7ac1aa; }
.aside .widget:before,
.aside .widget:after {
	top: 0;
	right: 0;
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 32px 0 0 36px;
	border-color: #fff transparent transparent;
}
.aside .widget:before {
	border-width: 0 36px 32px 0;
	border-color: transparent transparent #748995;
}
.aside .widget h1 {
	color: #295c63;
	font-size: 20px;
	margin: 0 0 15px;
	line-height: 22px;
	text-align: left;
}
.aside .widget.help h1 { margin: 0 21% 8px 0; }
.aside .widget.biz-solution h1 { margin: 0 0 10px; }
.aside .widget.help p { margin: 0 0 18px; }
.aside .widget.biz-solution p { margin: 0 0 13px; }
.aside .widget p {
	text-align: left;
	margin: 0 0 20px;
}
.widget .btn-holder {
	text-align: center !important;
	margin-bottom: 0 !important;
}
.widget .btn-holder a {
	border-radius: 3px;
}
.btn-default {
	font-weight: 700;
	border-radius: 0;
	padding: 5px 10px;
	-webkit-border-radius: 0;
	text-transform: uppercase;
}
.contact-area {
	margin: 0 0 42px;
	padding: 0 0 44px;
	background: #efefef;
}
.contact-area .maparea { margin: 0 0 44px; }
.contact-area .contact-info { text-align: center; }
.contact-area .contact-info .icon {
	color: #748995;
	display: block;
	font-size: 57px;
	margin: 0 0 24px;
	line-height: 57px;
	text-align: center;
}
.contact-area h2 {
	color: #333;
	font-size: 15px;
	margin: 0 0 10px;
	line-height: 18px;
	text-transform: uppercase;
}
.contact-area .tel {
	display: block;
	font: 20px/24px "Roboto Slab", "Times New Roman", Times, serif;
}
.contact-area .tel a {
	cursor: text;
	color: #9ec6d2;
}
.contact-area .timing-info {
	max-width: 255px;
	margin: 8px auto 0;
}
.contact-area .timing-info dt,
.contact-area .timing-info dd {
	color: #666;
	float: none;
	margin-bottom: 0;
	vertical-align: top;
	display: inline-block;
}
.contact-area .timing-info dt {
	margin-right: 0;
	font-weight: bold;
}
.contact-area .email {
	display: block;
	margin: 0 0 6px;
}
.contact-area .email a {
	color: #aecdd7;
	font: 18px/20px "Roboto Slab", "Times New Roman", Times, serif;
}
.contact-area .links li a:hover,
.contact-area .email a:hover { color: #729ca9; }
.contact-area p { margin: 0 0 5px; }
.contact-area .links {
	margin: -5px 0 0;
	padding: 0 0 10px;
	font: 18px/26px "Roboto Slab", "Times New Roman", Times, serif;
}
.contact-area .links li a { color: #9ec6d2; }
.form-contact { padding: 0 0 10px; }
.form-contact h1 {
	color: #2c4e5a;
	font-size: 30px;
	font-weight: 400;
	margin: 0 0 16px;
	line-height: 35px;
}
.form-contact p { margin: 0 0 29px; }
.form-contact .field-row {
	float: left;
	clear: both;
	width: 100%;
	padding: 0 0 17px;
}
.form-contact textarea,
.form-contact input[type="text"],
.form-contact input[type="tel"],
.form-contact input[type="email"] {
	/*float: left;*/
	height: 45px;
	clear: both;
	font-size: 18px;
	box-shadow: none;
	line-height: 21px;
	padding: 9px 16px;
	-webkit-box-shadow: none;
	border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
}
.form-contact input[type="text"]:focus,
.form-contact input[type="tel"]:focus,
.form-contact input[type="email"]:focus {
	box-shadow: 0 0 8px rgba(46, 79, 91, 0.6);
	-webkit-box-shadow: 0 0 8px rgba(46, 79, 91, 0.6);
}
.form-contact textarea {
	height: 165px;
	resize: none;
	margin: 0 0 15px;
	padding: 9px 18px;
}
.form-contact input[type="submit"] {
	border: 0;
	color: #fff;
	height: 47px;
	display: block;
	padding: 0 14px;
	background: #9ec6d2;
	text-transform: uppercase;
	border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	font-size: 16px;
}
.form-contact input[type="submit"]:hover { background: #6495a4; }
.form-contact .location-info { margin: 5px 14px 0 0px; }
.form-contact .location-info .image { margin: 0 0 28px; }
.form-contact h2 {
	color: #2c4e5a;
	margin: 0 0 13px;
	line-height: 23px;
}
.form-contact .location-info address .title {
	display: block;
	color: #2c4e5a;
}
.form-contact .location-info address {
	max-width: 280px;
	margin: 0 0 23px;
}
.form-contact .location-info address .title i { margin: 0 8px 0 0; }
.form-contact .btn-facebook {
	color: #2c4e5a;
	font-size: 18px;
	font-weight: normal;
	padding: 0 0 0 47px;
}
.form-contact .btn-facebook:hover { color: #4b6dad; }
.product-area { padding: 0 0 57px; }
.product-area .product-view { margin: 3px -1px 0 1px; }
.product-area h1 {
	color: #2c4e5a;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 20px;
	line-height: 23px;
}
.product-area .product-holder { position: relative; }
.product-area .preview {
	margin: 0 0 17px;
	position: relative;
	/*border: #ddd solid 1px;
	padding: 45px 10px 27px; */
}
.product-area .preview .img {
	display: block;
	margin: 0 auto;
}
.product-area .thumbnail-holder { overflow: hidden; }
#main .product-area .thumbnail-holder ul {
	width: 9999px;
	overflow: hidden;
}
.product-area .thumbnail-holder ul li {
	float: left;
	width: 129px;
	margin: 0 17px 0 0;
	border: #ddd solid 1px;
}
.product-area .thumbnail-holder ul li a { display: block; }
.product-area .product-info { margin: 7px 0 0 1px; }
.product-area .product-info .price {
	color: #9ec6d2;
	display: block;
	margin: 0 0 12px;
	font: 20px/24px "Roboto Slab", "Times New Roman", Times, serif;
}
.product-area .product-info .strikethru {
	text-decoration: line-through;
}
.product-area .product-info p { margin: 0 0 8px; }
.product-area .title { display: block; margin-top:12px; font-size: 18px; color: #9ec6d2; }
#main .product-area .product-info ul { padding: 0 0 18px; }
#main .product-area .product-info ul li:before {
	color: #666;
	content: "\f105";
	font-size: 15px;
	line-height: 20px;
	margin: 0 4px 0 -16px;
}
.product-area .note {
	display: block;
	font-size: 13px;
	margin: 0 0 10px;
	line-height: 16px;
}
.btn {
	white-space: normal;
}
.btn.btn-lrg, .btn-primary {
	font-size: 16px;
	line-height: 20px;
	padding: 13px 14px;
	text-transform: uppercase;
}
.page17 .btn-primary {
	padding: 6px 14px;
}
.tag {
	top: 17px;
	color: #fff;
	right: 19px;
	width: 59px;
	height: 59px;
	position: absolute;
	text-align: center;
	background: #dc4d49;
	border-radius: 100px;
	text-transform: uppercase;
	-webkit-border-radius: 100px;
	font: bold 12px/59px "Roboto Slab", "Times New Roman", Times, serif;
	z-index:2;
}
.tag.sale { background: #99d3c0; }
#sidebar { margin: 0 0 20px; }
.sidenav { margin: 1px 0 0; }
.sidenav .heading {
	color: #9ec6d2;
	font-size: 15px;
	line-height: 18px;
	margin: 0 15px 21px;
	text-transform: uppercase;
	font-weight: 700;
}
#main .sidenav > ul > li {
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-border-radius: 0;
	border-bottom: #eaeaea solid 1px;
}
.sidenav a { white-space: normal; }
.sidenav > ul > li > a {
	color: #2c4e5a;
	vertical-align: top;
	display: inline-block;
	margin: 7px 10px 7px 22px;
	font-family: "Roboto Slab", "Times New Roman", Times, serif;
}

.sidenav > ul > li > ul > li > a:before,
.sidenav > ul > li > a.collapsed:hover:before,
.sidenav > ul > li > a:before {
	content: "\f0d7";
	margin: 0 5px 0 0;
	vertical-align: top;
	display: inline-block;
	font-family: FontAwesome;
}
.sidenav > ul > li > ul > li > a.collapsed:hover:before, .sidenav > ul > li > ul > li > a:hover:before {
	content:"\f107";
}
.sidenav > ul > li > a.collapsed:before {
	content: "\f0da";
	margin: 0 2px 0 0;
}
.sidenav > ul > li > ul > li.no-sub a:before {
	content: "";
}

.sidenav > ul > li > ul { font: 13px/16px "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.sidenav > ul > li > ul > li > a {
	color: #666;
	vertical-align: top;
	display: inline-block;
	margin: 4px 10px 14px 31px;
}
.sidenav > ul > li > ul > li > a:before {
	content: "\f105";
	margin: 0 3px 0 0;
}
.sidenav > ul > li > ul > li.active > a { font-weight: 700; }
.sidenav > ul > li > ul > li > a:hover,
.sidenav > ul > li > ul > li:hover > a {
	color: #000;
	background: none;
}
.sidenav > ul > li > ul > li > ul > li > a, .sidenav > ul > li > ul > li.active > a {
	color: #666;
	display: block;
	padding: 9px 10px 10px 32px;
}
.sidenav > ul > li > ul > li.active > a {
	margin-left: 0;
	font-weight: normal;
}
#main .sidenav > ul > li > ul > li > ul { margin: -2px 0 2px; }
.sidenav > ul > li > ul > li > ul > li > a:hover,
.sidenav > ul > li > ul > li > ul > li.active > a { background: #eee; }
.sidenav > ul > li > ul > li.active > a, .sidenav > ul > li > ul > li.active > a:hover {
	background: #eee;
}
.releated-products { padding-bottom: 30px; }
.releated-products h2 {
	max-width: 428px;
	padding: 0 30px;
	position: relative;
	text-align: center;
	margin: 0 auto 48px;
}
.releated-products .item .img-holder {
	height: 192px !important;
	margin: 0 0 13px;
	min-height: 192px;
	position: relative;
	border: #ddd solid 1px;
}
.releated-products .img-frame {
	width: 100%;
	height: 100%;
	display: table;
	margin-bottom: 13px;
}
.releated-products .img-frame > a {
	display: table-cell;
	vertical-align: middle;
}
.releated-products .img-frame > a > img {
	display: block;
	margin: 0 auto;
}
.releated-products .img-frame > a:after {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	position: absolute;
	transition: background 0.3s ease;
	background: rgba(188,226,220,0);
	-webkit-transition: background 0.3s ease;
}
.releated-products .img-frame > a:hover:after,
.releated-products .img-frame.hover > a:after { background: rgba(188,226,220,0.2); }
.releated-products .tag {
	z-index: 1;
}
.releated-products .item.hot .tag.hot,
.releated-products .item.sale .tag.sale { display: block; }
.releated-products .name {
	display: block;
	margin: 0 0 4px;
	font: 16px/20px "Roboto Slab", "Times New Roman", Times, serif;
}
.releated-products .name a { color: #666; }
.releated-products .name a:hover { color: #000; }
.releated-products .info { overflow: hidden; }
.releated-products .price {
	float: left;
	color: #9ec6d2;
	max-width: 50%;
	font: 700 14px/17px "Roboto Slab", "Times New Roman", Times, serif;
}
.releated-products .price .old {
	color: #666;
	text-decoration: line-through;
	font: 12px/17px "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.releated-products .btn-more {
	float: right;
	color: #a7a7a7;
	font-size: 13px;
	line-height: 17px;
	margin: 0 0 0 5px;
}
.releated-products .btn-more:hover { color: #000; }
.breadcrumb {
	padding: 0;
	margin: 0 0 3px 0;
	color: #2c4e5a;
	background: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	font: 20px/23px "Roboto Slab", "Times New Roman", Times, serif;
}
.breadcrumb li a,
.breadcrumb li.active { color: #2c4e5a; }
.breadcrumb li a:hover { color: #17323b; }
.breadcrumb > li + li:before {
	padding: 0;
	color: #2c4e5a;
}
.all-products { margin: 3px 0 0 -13px; }
.all-products p {
	margin: 0 0 23px;
	letter-spacing: -0.4px;
}
.all-products .select-holder {
	max-width: 159px;
	margin: 0 0 24px;
}
.all-products select {
	width: 100%;
	color: #555;
	font-size: 13px;
	padding: 5px 9px;
	background: #f7f7f7;
	border: #ccc solid 1px;
}
.all-products .items-holder .item { padding-bottom: 33px; }
.all-products .items-holder .tag {
	top: 11px;
	right: 15px;
}
.bottom-container {
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	background: #bce2dc;
	overflow: hidden; /*for FF on Windows 7*/
	display: table-footer-group;
}
.bottom-container .b1 {
	height: 1%;
	display: table-row;
}
.bottom-container .b2 { display: table-cell; }
.bottom-container .bottom-aside { padding: 33px 0 41px; }
.bottom-container h3 {
	color: #295c63;
	font-size: 14px;
	margin: 0 0 7px;
	line-height: 17px;
	text-transform: uppercase;
	font: 700 14px/17px "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.bottom-container .contact-info { position: relative; }
.bottom-container address {
	color: #666;
	margin: 0;
	max-width: 170px;
	font-style: normal;
	position: relative;
	padding: 0 0 6px 31px;
}
.bottom-container .contact-info .info li:before,
.bottom-container .contact-numbers:before,
.bottom-container address:before {
	top: 0;
	left: 0;
	color: #295c63;
	content: "\f041";
	position: absolute;
	font: 12px/16px FontAwesome;
}
.bottom-container .title {
	color: #295c63;
	display: block;
	font-weight: 700;
	vertical-align: top;
}
.bottom-container .by .title {
	font-weight: normal;
}
.bottom-container .contact-numbers {
	position: relative;
	padding: 0 0 7px 31px;
}
.bottom-container .contact-numbers:before { content: "\f095"; }
.bottom-container .tel {
	color: #666;
	cursor: text;
	display: block;
}
.bottom-container .contact-info .info {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bottom-container .contact-info .info li {
	position: relative;
	padding: 0 0 6px 31px;
}
.bottom-container .contact-info .info li.fax:before { content: "\f0f6"; }
.bottom-container .contact-info .info li.email:before { content: "\f003"; }
.bottom-container .contact-info .info .title {
	float: left;
	margin: 0 5px 0 0;
}
.bottom-container .newsletter-signup {
	margin-top: 50px;
	max-width: 200px;
}
.bottom-container .link-email { color: #666; }
.bottom-container .footer-nav ul li { padding: 0 0 2px; }
.bottom-container .footer-nav ul li a:hover,
.bottom-container .link-email:hover { color: #222; }
.bottom-container .timing { position: relative; }
.timing-info {
	overflow: hidden;
	margin: 0 0 10px;
}
.timing-info dt,
.timing-info dd {
	color: #666;
	float: left;
	margin: 0 0 2px;
	font-weight: normal;
}
.timing-info dt {
	clear: left;
	color: #295c63;
	margin: 0 10px 2px 0;
}
.btn-facebook {
	color: #295c63;
	margin: 2px 0 0;
	position: relative;
	padding: 0 0 0 44px;
	vertical-align: top;
	display: inline-block;
	font: bold 16px/32px "Roboto Slab", "Times New Roman", Times, serif;
}
.btn-facebook:before {
	top: 0;
	left: 0;
	width: 32px;
	content: '';
	height: 44px;
	position: absolute;
	background: url(../images/facebook-icon.png) no-repeat;
}
.bottom-container .footer-nav ul li a { color: #666; }
#footer {
	padding: 13px 0;
	line-height: 17px;
	background: #97d2be;
}
.bottom-container .by { position: relative; }
.bottom-container .by:after {
	left: 100%;
	width: 96px;
	content: '';
	height: 43px;
	bottom: -12px;
	position: absolute;
	padding: 0 9999px 0 0;
	margin: 0 -9999px 0 0;
	background: url(../images/border.png) repeat-x;
}
#footer p {
	color: #666;
	float: left;
	margin: 0 24px 0 0;
}
#footer p a { color: #666; }
#footer p a:hover { color: #000; }
.bottom-container .by {
	float: left;
	position: relative;
	padding: 0 16px 0 0;
}
.bottom-container .logo-by,
.bottom-container .by .title {
	z-index: 1;
	color: #666;
	position: relative;
	display: inline-block;
}
.maparea #Googlemap-1 {
	width: 100% !important;
}
.cmsNav2, .list-unstyled {
	list-style: none;
	padding-left: 0;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	margin-top: 10px;
}
.theme-classic .galleria-container {
	background: none !important;

}
.theme-classic .galleria-container .galleria-stage img{
    width:auto !important;
    height:auto !important;
}
.theme-classic .galleria-stage {
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	height: 404px !important;
    width:auto !important;
	border: #ddd solid 1px !important;
}
.theme-classic .galleria-thumbnails-container {
	left: 0 !important;
	right: 0 !important;
	height: 91px !important;
}
.theme-classic .galleria-thumbnails-list {
	height: 91px !important;
	margin: 0 !important;
}
.theme-classic .galleria-thumbnails {
	height: 91px !important;
}
.theme-classic .galleria-thumbnails .galleria-image {
	border: 0;
	height: 91px !important;
	width: 129px !important;
	margin-right: 20px !important;
	border: #ddd solid 1px !important;
	background: none !important;
}
.theme-classic .galleria-thumbnails .galleria-image img {
	opacity: 1 !important;
}
.releated-products .items-holder {
	height: 273px;
}
.nav-pills > li > a:hover {
	background-color: transparent;
	color: #2e4f5b;
}
#dl-menu {
	display: none;
}
.dl-menuwrapper .dl-menu.dl-menuopen {
	background-color: #2e4f5b;
	width: 768px;
	top: 12px;
	left: -259px;
}
.dl-menuwrapper li {
	border-bottom: 1px solid #748995;
	position: relative;
	margin: 0;
	padding: 0;
}
.dl-menuwrapper li a {
	font-size: 14px;
	font-weight: 400;
	line-height: 17px;
	text-transform: uppercase;
}
.dl-menuwrapper li.secondlevel:after {
	color: #ffffff;
	content:"\f105";
	cursor: pointer;
	font-size: 16px;
	position: absolute;
	right: 25px;
	top: 13px;
	z-index: 2;
	font-family: FontAwesome;
}
.dl-menuwrapper li.dl-back:before {
	color: #ffffff;
	content:"\f104";
	cursor: pointer;
	font-size: 16px;
	left: 20px;
	position: absolute;
	top: 13px;
	z-index: 2;
	font-family: FontAwesome;
}
.dl-menuwrapper li.navPage, .dl-menuwrapper li.dl-back {
	background-color: #99d3c0;
	text-align: center;
}
.dl-menuwrapper li.navPage a, .dl-menuwrapper li.dl-back a {
	font-weight: 700;
}
.dl-menuwrapper li.dl-back:after {
	content:"";
}

/*
.releated-products .img-frame > a > img {
	height: auto;
	width: 260px;
}
*/

.page10 #main .main-article ul {
	padding-bottom: 0;
}
.page10 #main .main-article ul li ul {
	padding-top: 10px;
}
.member {
	margin-bottom: 20px;
}
.btn-info {
	background-color: #bce2dc;
	border-color: #bce2dc;
	color: #ffffff;
}
.btn-info:hover {
	background-color: #99d3c0;
	border-color: #99d3c0;
}
.gm-style-iw {
	overflow: hidden !important;
	width: 117px !important;
}
.required-txt {
	text-align: right;
	margin-bottom: 5px;
	font-size: 13px;
	padding-right: 2px;
}
.faq-number {
	color: #ffffff;
}
.faq-number a {
	background: url(../images/plus.png) no-repeat;
	position: absolute;
	right: 0;
	top: 15px;
	z-index: -1;
}
.faq-number a.minus {
	background: url(../images/minus.png) no-repeat;
}
.faq-question {
	background-color: #ffffff;
	position: relative;
	z-index: 1;
}
.faq-question a {
	color: #666666;
	font-size: 13px;
	display: block;
	padding: 14px 19px 18px;
}
.faq-answer {
	border: 1px solid #d2d4d4;
}
.faq-answer p {
	margin: 0;
	padding: 15px 15px;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
}
.active-question {
	background-color: #99d3c0;
	border: 1px solid #d2d4d4;
}
.active-question a {
	color: #ffffff;
}
.active-question .faq-number {
	color: #99d3c0;
}
.page15 .editor {
	margin-bottom: 20px;
}
.page15 .page-title h1 {
	margin-left: 0;
}
.btn-holder a:after {
	content:"\f178";
	font-family: FontAwesome;
}
.left {
	left: 19px;
}
.all-products .items-holder .left {
	left: 15px;
}
.custom-text {
	font-size: 18px;
	line-height: 21px;
	color: #9a9696;
	display: block;
}
.form-container p {
	margin-bottom:10px;
}
.bio .col-md-offset-2 {
	margin-bottom: 20px;
}
.all-products .items-holder .item {
	min-height: 300px;
}
.print {
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.page27 .aside .widget {
    padding: 24px 0;
}

